body {
    background: url(../images/body-bg/bg.jpg) 0 0 repeat;}

.jp-slider{background: url(../images/fon1.jpg) 0 0 no-repeat;background-size: cover;height: 500px;}

.tm-main > :nth-child(n+2) {
    margin-top:0px;
}

.white-bg {
    background: rgba(255, 255, 255, 0.92);}

.tm-logo {top:65px;
    position: absolute;
    z-index: 1000;
    width:400px;}
    
.tm-logo img{width:85%;}
.call span{padding-left: 30px;}

.uk-navbar {}

.uk-article-text.zx h1 {
    font-size: 150%!important;
    line-height: 150%!important;
}
.uk-article-image h2 {
    font-size: 130%!important;
    line-height: 140%!important;
}

.jbzoo.jbzoo-app-blog .jbzoo-item-full {
    padding: 20px 20px 20px 0px!important;
    width: 98%!important;
}
    
#jp-menu-outer {margin-top:100px;background: none!important}
.uk-navbar-nav {
    float: right;}

ul.uk-navbar-nav{z-index: 1000000000;background: rgba(255, 255, 255, 0.83) !important;}

.jp-top-outer .uk-container-center{position: relative;}
.tm-toolbar{position: absolute;right: 0;margin: 0;width: 100%;top:10px;}

.slogan{text-align: center;}

.jbzoo.jbzoo-app-blog .jbzoo-item-teaser .element-jbsocial {
    float: none;}

.uk-article-title {padding-bottom: 5px;}

.jbzoo.jbzoo-app-blog .jbzoo-item-teaser .item-image {
    margin-top: 10px;
    text-align: left;
    padding: 10px;
    background: url(../images/bg-photo.gif) 0 0 repeat;
    float: left;
}
.uk-width-medium-1-2.left,.uk-width-medium-1-3.left {float:left}
.uk-width-medium-1-2.right{float:left;margin-left: 10px;width:48%}
.jbzoo-item-puppies .uk-width-medium-2-5.left,
.jbzoo-item-puppies .uk-width-medium-2-5.right,
.jbzoo-item-puppies .uk-width-medium-1-5.center{float:left;}

.uk-width-medium-1-5.center{float:left;}
.uk-width-medium-1-5.center{line-height: 5em;
    font-size: 40px;}
.icon-heart:before{color: #dd3333;}
.jbzoo.jbzoo-app-blog .jbzoo-item-teaser .item-tools {
    padding: 5px;}

.jbzoo-item.jbzoo-item-articles .item-image{position:relative}
.jbzoo-item.jbzoo-item-articles.jbzoo-item-teaser .teaser-item .item-subtitle{font-size: 14px;}

.jbzoo.jbzoo-app-blog .jbzoo-item-teaser .item-image .zx {
    border: 0;
    display: inline-block;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 4px;
    background: #ffffff;
box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);}

td.element-label{width:145px;font-weight: bold;}

ul.uk-tab{border-bottom:1px solid #dd3333}

.uk-tab > li.uk-active > a {
    border-bottom: 1px solid #dd3333;
}

.jbzoo-item.jbzoo-item-full .item-image a{display: block;padding: 10px;background: url(../images/bg-photo.gif) 0 0 repeat;box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);}
.jbzoo-item.jbzoo-item-full .item-image img
{display: inline-block;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 4px;
    border: 1px solid rgba(238, 226, 231, 0);
    background: #ffffff;    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);}

.jp-top-outer{}
.tm-toolbar .uk-float-right{margin-top:0px;/*width: 100%;*/}
.tm-toolbar{ background: url(../images/fon1.png) 0% 10px no-repeat;
    height: 160px;
    background-size: contain;
    margin-top: 0px;
    width: 55%!important;}

.tm-toolbar .uk-float-right h1{
/*color: #fff;text-shadow: 3px 1px 4px rgba(0, 0, 0, 0.65);  */  
color: #dd3333;text-shadow: 3px 1px 4px #999;margin-bottom: 10px;margin-top: 20px;}
.tm-toolbar .uk-float-right .slogan{margin-bottom: 10px;text-transform: uppercase;text-shadow: 3px 1px 4px rgba(0, 0, 0, 0.25);font-family: 'Old Standard TT';}
.fce{text-align: right;}
.uk-navbar-toggle{left: 10px;}
.call .uk-icon-small:before {
    font-size: 80%;
    vertical-align: 0%;}

#tab-properties table.uk-table table td{border-right: 1px solid #ffcd8e;vertical-align: middle;}
#tab-properties table.uk-table table label { font-size: 10px; }
#tab-properties table.uk-table table a:link,
#tab-properties table.uk-table table a:visited,
#tab-properties table.uk-table table a:active {color: #115098;text-decoration: none;}
#tab-properties table.uk-table table a:hover {text-decoration: none;	color: #12A3EB;}
#tab-properties table.uk-table table a.a-pict:link, a.a-pict:visited, a.a-pict:active  {border: thin #115098;}
#tab-properties table.uk-table table a.a-pict:hover{border: medium #115098;}
#tab-properties table.uk-table table a img {border: 0px;}
#tab-properties table.uk-table table, #pedigree {text-align: center;  border: double 1px #ffcd8e; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #354A6A;}
#tab-properties table.uk-table table th, #pedigree th { font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;	height: 20px; background-color:#ffcd8e; }
#tab-properties table.uk-table table tr, #pedigree tr { background-color:#fbf1e5; }
#pedigree td {padding:4px;
    border-right: 1px solid #ffcd8e;
    vertical-align: middle;
}

.contact h3{border-bottom: 1px solid;}
.contact a{color:#fff;text-decoration: underline;}
.contact a:hover{text-decoration:none}

.call h4{color: #4b3935;}

.uk-navbar-nav li a{padding: 0 25px;line-height: 24px;text-align: center;padding-top:32px;width:auto;font-size: 13px;text-decoration: underline;}
/*.uk-navbar-nav li + li +li + li + li + li a{width: 130px;padding-top:5px;}*/
.uk-navbar-nav li + li +li + li + li + li + li a{width:95px;}
.uk-navbar-nav li + li +li + li + li + li + li + li a{width: 75px;padding-top:1px!important;}
.uk-navbar-nav li + li +li + li + li + li + li + li + li a{padding-top:5px;}
.uk-navbar-nav li + li +li + li + li + li + li + li + li  img {width:40%;}


.zx {
    display: inline-block;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 4px;
    border: 1px solid rgba(238, 226, 231, 0);
    background: #ffffff;
border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
}

 
.uk-navbar-nav li .uk-active a{}

.tm-main-top .uk-slideset li .uk-panel{border: 1px solid #dd3333;}

.boxer {
   display: table;
   border-collapse: collapse;
}
 
.boxer .box-row {
   display: table-row;
}
 
.boxer .box {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   border: 1px solid black;
}

.uk-dotnav a {
    background: rgba(50, 50, 50, 0.6);
}
.uk-dotnav .uk-active a {
        background: #dd3333;
}

.jbzoo-item-puppies .item-subtitle{
    background-color: #dd3333;
    float: left;
    padding: 5px 3px 0px 3px;
    color: #fff;
}

.jbzoo-item-teaser.jbzoo-item-puppies .item-middle-container.uk-width-medium-1-1{clear:both;}
.jbzoo-item-puppies table{clear:both;margin-bottom: 20px;}

#pomet td{border:1px solid #dd3333;text-align:center;}

#pomet td.pomet1 + td.pomet1{width:1%;}
#pomet td.pomet1 + td.pomet1 + td.pomet1{width:49%;}
.pomet-angelgrad td{border:1px solid #dd3333;text-align:center;}

.galery .uk-panel-teaser{padding: 10px;    background: url(../images/bg-photo.gif) 0 0 repeat;}
.galery .uk-panel-teaser img{    border: 0;
    display: inline-block;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 4px;
    background: #ffffff;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.35);
}

.item-pupies{background: #dd3333;margin: 10px 0;padding: 10px;color: #fff;}
.item-pupies .element-textarea{float:left;width:18%;}
.item-pupies .element-magicslideshow{float:right;width: 80%;}
.item-pupies h4.element-label{float:left;color: #fff;margin-right: 10px;font-size:14px;text-transform:none;}
.item-pupies .element-text{text-transform: uppercase;}
.jbzoo-item-puppies.jbzoo-item-full h1 p{font-size: 60%;}
.uk-article h1{font-size: 60%!important;}
.jbzoo-app-blog .uk-article h1{font-size: 150%!important;}
.jbzoo-item-school .uk-width-medium-1-2{display: inline;text-align: center;}
.jbzoo-item-puppies.jbzoo-item-full .element-textarea.first p{float: left;}
.jbzoo-item-school.jbzoo-item-teaser h3.uk-article-subtitle{color:#dd3333;}

.jbzoo-item-school.jbzoo-item-teaser .item-middle-container.uk-width-medium-1-1{border:1px solid #dd3333;margin-top: 10px;padding: 0 0 10px 10px;}
.jbzoo-item-school .item-image{float:none!important;}

.item-pupies .element-text{clear:left}

.tm-toolbar .uk-float-right .uk-panel {
    clear: both;}
.uk-navbar-nav{/*float:left!important;padding-left: 175px;*/}
/*.uk-navbar-nav li{background: url(../images/icon-puppy.png) 50% 10px no-repeat;}
.uk-navbar-nav li +li,
.uk-navbar-nav li +li +li,
.uk-navbar-nav li +li +li +li +li,
.uk-navbar-nav li +li +li +li +li +li,
.uk-navbar-nav li +li +li +li +li +li +li,
.uk-navbar-nav li +li +li +li +li +li +li +li{background:none}*/
.tm-navbar.uk-navbar{}
.uk-navbar-nav li a.puppy {padding-top: 2px;}
.uk-navbar-nav li a.puppy img{width:50%}
.uk-navbar-nav li a.puppy span{display:block;}

.uk-panel-box {padding: 10px!important;}

.galery h3.uk-panel-title{text-transform:none!important;font-family: 'Open Sans';font-size: 14px;}

.tm-toolbar .uk-float-right .logo{text-align: center;margin: 0 0 15px 0;font-family: 'Old Standard TT';font-weight: 300;text-transform: uppercase;font-size:2.5em;line-height:1.5em;color: #d33;
    text-shadow: 3px 1px 4px #999;
    margin-bottom: 10px;
    margin-top: 20px;}

.jbzoo-item.jbzoo-item-puppies.jbzoo-item-full .item-pupies{position: relative;}
.jbzoo-item.jbzoo-item-puppies.jbzoo-item-full .item-pupies .index-1.element-staticcontent{position: absolute;top: 100px;left: 10px;background: #fff;padding: 5px;}
.item-pupies .index-1.element-staticcontent span.pedigree a{color: #444;text-decoration: underline;}
.jbzoo-item.jbzoo-item-articles.jbzoo-item-full .uk-table{margin: 20px 0 0 0;}

.jbzoo-item-puppies.jbzoo-item-full h2.link{float:none;background:none;font-size: 1.5em!important;}
.jbzoo-item-puppies.jbzoo-item-full h2.link a{
    border: 1px solid #d33;
    
    padding: 5px 3px 0px 3px;
    color: #d33;text-decoration: underline;
}


.fce img{    width: 40px;}

.index-2.element-relateditemspro h4, .index-3.element-relateditemspro h4{clear: left;}
.index-2.element-relateditemspro a{color: #fff;text-decoration: underline;    line-height: 4em;}
.index-3.element-relateditemspro a{color: #fff;text-decoration: underline;}

.nlevel-menu{margin: 0 auto;
    width: 80%;}
#tab-children article{border-bottom: 3px solid}  

.tm-main-top .uk-width-1-2 .uk-panel{min-height: 10px!important;}
/*.tm-main-top .uk-width-1-2 + .uk-width-1-2{width: 100%!important;margin-top:20px!important;}*/
.tm-sidebar-b .uk-nav-parent-icon.uk-nav-side{border: 3px solid #dd3333;}

.jbzoo.jbzoo-app-blog.jbzoo-view-frontpage{display: none;}

hr.style-one {
    margin: 5px 0!important;}
    
#jawnav > ul > li > a {
    padding: 10px 20px!important;}
    
#fancybox-thumbs{display: none!important;}

.uk-table.uk-table-striped.item-text tbody tr {
    display: inherit!important;}

.item-middle-container.uk-width-medium-1-2.left{width: 40%;}
.item-middle-container.uk-width-medium-1-2 td.element-label{font-size:0.8em;font-weight: bold;}

@media (max-width: 768px) {
.tm-headerbar{display: none;}
.tm-toolbar	.uk-navbar-nav li a img {
    width:10%;
}
.tm-toolbar {position: relative;margin:0;background-size: contain;
	height: 130px;
    width: 80%!important;
    float: left!important;	}
.fce{    position: absolute;
    top: -50px;right:-35px;
    display: block;
    }
.fce img{width: 30px!important;display: block;}

.tm-toolbar .uk-panel{margin:15px 0 0 0!important;float:none}
.tm-toolbar .uk-float-right .logo{color:#444444;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);    text-align: center;}
.tm-toolbar .uk-float-right{float:none;z-index: -9;}
.uk-navbar-toggle{background: #444444;width:50px;left:10px;top: 20px;padding: 10px;font-size: 30px;}
.item-pupies .element-textarea {
    width: 99%;
}
.jbzoo-item-puppies.jbzoo-item-full .element-textarea.first p {
    float: none;}
    
/*footer .uk-panel{position: fixed;top: 5px;left: 5px;}
footer .uk-panel+.uk-panel{position: relative}*/

.switcher .selected a {padding: 20px 5px!important;}

.tm-main-top .uk-panel-box > .uk-nav-side {
    margin: 0px!important;}
}

.jbmodule .jbzoo .items>.uk-grid {    height: 5px;}

.home .tm-main-bottom.uk-grid .uk-panel-box-secondary a.wfpopup{color:#fff;}
.home .tm-main-bottom.uk-grid .uk-panel-box a{text-decoration: underline;}
#jawnav {z-index: 1;}
.tm-top-a .uk-width-1-1.uk-width-medium-2-3{margin-top:8px !important}
.tm-top-a .uk-width-medium-1-3 {
       
        text-align: center;
        float: right;    }
        
#jawnav ul li a {border-right: 0px !important;}
.home .tm-content{padding-top:0!important;padding-bottom:0!important}
.home .tm-content .uk-panel-title{margin-bottom:20px!important;}

@media only screen and (max-width: 991px) {
.tm-logo {    margin-top: 42px!important;width: 238px;}
.tm-logo img {/*max-width:69%!important;*/}
.tm-toolbar {height: 160px;background-size: contain!important;}
.uk-nav.uk-nav-parent-icon.uk-nav-side li{
    display: inline !important;
    float: left !important;}
.tm-top-a.uk-grid .uk-width-1-1.uk-hidden-medium.uk-hidden-large.uk-grid-margin.uk-row-first {margin-top:-25px}
.tm-top-a.uk-grid .uk-width-1-1.uk-row-first nav{margin-top:-85px}
    }
@media only screen and (min-width: 991px) and (max-width: 1199px) {
.tm-logo {margin-top:5px!important;width:390px;}
.tm-logo img {/*max-width: 70%!important;*/}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px) {
.tm-logo {margin-top:6px!important;}
.tm-logo img {max-width: 90%!important;}
}

